package digital.laboratory.platform.entrustment.service;

import org.springframework.web.multipart.MultipartFile;

/**
 * @author ChenJiangBao
 * @version 1.0
 * @description: excel上传服务层接口
 * @date 2025/4/16 11:55
 */
public interface ExcelUploadService {

    /**
     * 上传两社人员名单excel文件
     * @param file
     * @param entrustId
     * @return
     */
    Boolean uploadHairInspectExcel(MultipartFile file, String entrustId) throws Exception;

}
